---
helpdesk_status:
  title: Yardım Masası Durumu
  content: >
    If the status is changed to <span class="doc-desc-opt">Offline</span>, the client interface will be disabled.  Only Admins will be able to access the system.
helpdesk_url:
  title: Yardım Masası URL'si
  content: >
    Bu URL osTicket kurulumunun ana adresi olacaktır. Son kullanıcılar ile yapılacak e-posta iletişimlerinde yardım masanıza dönebilmeleri için kullanılacaktır.
helpdesk_name_title:
  title: Destek Masası Adı
  content: >
    Bu internet tarayıcısın sekmesinden görünecek başlıktır. Eğer siteniz sık kullanılanlara eklenirse, sitenin başlığı/ismi bu olacaktır.
default_department:
  title: Varsayılan Bölüm
  content: >
    Otomatik olarak bölümü atanmayan istekler için varsayılan <span class="doc-desc-title">bölümü</span> seçin. <br/><br/> Talep yardım konusu, gelen e-posta ve talep filtre adresine göre yönlendirilebilir.
default_page_size:
  title: Varsayılan Sayfa Boyutu
  content: >
    Personel Panelinde bulunan Talep Sırasındaki sayfa başına gösterilecek talep sayısını seçin. Her bir Temsilci bu numarayı <span class="doc-desc-title">Tercihlerim</span> kısmından değiştirebilir.
default_log_level:
  title: Varsayılan Günlük Seviyesi
  content: >
    <span class="doc-desc-title">Sistem günlüğü</span> kaydedilecek sorunların en düşük seviyesini belirleyin. <span class="doc-desc-opt">Hata ayıklama</span> en düşük seviyeyi ve <span class="doc-desc-opt">Hata</span> ise en yüksek seviyeyi belirtir. Mesela, eğer <span class="doc-desc-title">Sistem Günlüğünde</span>, bulunan bütün sorunları görmek isterseniz <span class="doc-desc-opt">Hata</span> seviyesini seçin.
purge_logs:
  title: Günlükleri Temizle
  content: >
    <span class="doc-desc-title">Sistem Kütüğünün</span> silinmeden önce ne kadar tutulacağını seçin.
enable_richtext:
  title: Zengin Metni Etkinleştir
  content: >
    Eğer açılırsa, Müşteri ve Temsilci arasında zengin metin içeriğinin kullanılmasına izin verir.
enable_avatars:
  title: Konu görünümünde Avatarları etkinleştir
  content: >
    İş parçacığı yazışmalarında <span class = "doc-desc-title"> Avatar </ span> göstermek için bunu etkinleştirin. <br> <br> Aracılar ve Kullanıcı ayarları sayfalarında <span class = "doc-desc-title"> Avatar Kaynağı </ span> ayarlanabilir.
  links:
    - 
      title: Temsilci Ayarları
      href: /scp/settings.php?t=agents
    - 
      title: Kullanıcı Ayarları
      href: /scp/settings.php?t=users
collision_avoidance:
  title: Personel Çakışma Önleyici
  content: >
    Bir temsilcinin işlem yapılmayan bir talebi en fazla kilitli tutabileceği süreyi girin.<br><br> Kilitleme özelliğini kapatmak için <span class="doc-desc-opt">0</span> girin.
date_time_options:
  title: Tarih &amp; Saat Seçenekleri
  content: >
    Aşağıdaki ayarlar, Tarih için varsayılanları tanımlar. Yardım masasının saat ayarları. Seçilen yerel ayar için yerel ayar varsayılanlarını kullanmayı seçebilir veya benzersiz gereksinimlerinizi karşılamak için biçimleri özelleştirebilirsiniz. Özelleştirme için referans olarak ICU format dizelerine bakın. Aşağıda gösterilen tarihler, karşılık gelen değerlerin sonucunu gösterir.
  links:
    - 
      title: ICU Tarih Biçimlendirme Tablosuna bakın.
      href: http://userguide.icu-project.org/formatparse/datetime
languages:
  title: Sistem Dilleri
  content: >
    Kullanıcılarınız ve yetkilileriniz için dili yerelleştirmek adına sistem ana dili ve opsiyonel olarak ikinci dil seçin.
primary_language:
  title: Sistem Ana Dili
  content: >
    İlgili dil tercihi şu anda mevcut değilse, bu dilin içeriği temsilcilere ve son kullanıcılara gösterilir. Buna arayüzün içeriği yanı sıra teşekkür sayfaları ve e-posta mesajları gibi özel içerik dahildir. <br/> <br/> Bu, içeriğinizin çevrilmemiş sürümlerinin yazıldığı dildir.
secondary_language:
  title: İkincil Diller
  content: >
    Kullanıcılar ve yetkililer için tercih edilen ikinci dili seçiniz. Arayüz ve teşekkürler sayfası, yardımcı konuları gibi ekstra içerikler bu dillerde görünür ve bu dile çevrilebilir olacaktır.
attachments:
  title: Dosya Eki  ve Depolama Ayarları
  content: >
    Dosya Eklerinin nasıl saklanacağını yapılandırın.
default_storage_bk:
  title: Dosya Depolama Alanı
  content: >
    Choose how attachments are stored. <br><br> Additional storage backends can be added by installing storage plugins
max_file_size:
  title: Max. Dosya Boyutu
  content: >
    Temsilcilerin yükleyebileceği en fazla ek boyutunu seçin. Bunlar hazır yanıtlar, bilgi bankası başlıkları, bilet ve görevlere verilen yanıtlardaki ekler olabilir. Üst limiti PHP' nin <code>upload_max_filesize</code> ayarı ile belirlenir.
  links:
    - 
      title: PHP ini Ayarları
      href: "http://php.net/manual/en/ini.core.php#ini.upload-max-filesize"
files_req_auth:
  title: Require Login
  content: >
    Enable this setting to forbid serving attachments to unauthenticated users. That is, users must sign into the system (both end users and agents), in order to view attachments. <br><br> From a security perspective, be aware that the user's browser may retain previously-viewed files in its cache. Furthermore, all file links on your helpdesk automatically expire after about 24 hours.
